/* Figma import; naming according to designers */

:root {
  --color-primary-blue: #003580;
  --color-primary-gold: #febb02;
  --color-primary-white: white;
  --color-primary-black: black;
  --color-primary-grey: gray;
  --color-secondary-blue: #0071c2;
  --color-secondary-black: rgba(0, 0, 0, 0.418);
}
